body {
  height: 100%;
  background-color: #fff;
  font-family: 'Open Sans', sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

.navbar {
  position: fixed;
  width: 100%;
  background-color: hsla(0, 0%, 100%, .75);
}

.logo {
  margin-top: 10px;
  margin-bottom: 20px;
  margin-left: 30px;
}

.navlink {
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: 'Open Sans Condensed', sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 16px;
  font-weight: 700;
  letter-spacing: 0.6px;
  text-transform: uppercase;
}

.navlink:hover {
  background-color: #2c1858;
}

.navlink.w--current {
  color: #f897ec;
}

.navmenu {
  width: 100%;
  background-color: #50348b;
  box-shadow: 4px 4px 11px 0 rgba(0, 0, 0, .18);
  text-align: center;
}

.main_section {
  height: 100%;
  min-height:1000px;
  background-image: url('../images/main_img.jpg');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.top_phone_div {
  width: 35%;
  padding-right: 30px;
  float: right;
}

.top_phone {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 23px;
  padding-bottom: 23px;
  color: #50348b;
  font-size: 30px;
  line-height: 30px;
  text-align: right;
}

.main_text_div {
  position: relative;
  text-align: center;
  top: 17%;
  width: 100%;
  max-width: 800px;
  line-height: 16px;
  text-transform: uppercase;
  background-color: #30c7c980;
  max-width: 742px;
  padding: 50px;
  margin-left: 10px;
  padding: 50px 60px 50px 5px;
  border-radius: 100px;
}

.main_headline {
  margin-top: 0px;
  font-family: 'Parisienne', cursive;
  color: #fff;
  font-size: 90px;
  line-height: 110px;
  font-weight: 400;
  text-transform: capitalize;
  letter-spacing:-3px;
  text-align: center;
}

.sub_headline {
	margin-top: 0px;
	font-family: 'Open Sans', sans-serif;
	color: #50348b;
    font-size: 40px;
    font-weight: 400;
    text-transform: capitalize;
    font-style: italic;
	letter-spacing:-3px;
}

.main_headline2 {
  margin-top: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 50px;
  line-height: auto;
  font-weight: 500;
  text-align: center;
}
.main_headline2 strong{
font-size: 42px;
color: #b8d99b;
}
.main_headline3 {
  padding-top: 11px;
  padding-bottom: 11px;
  color: #fff;
  position: relative;
  display: inline-block;
}
/* .main_headline3:before{
  content:"";
  position:absolute;
  height:0;
  width:0;
  right:100%;
  top:0;
  border:47px solid transparent;
  border-right: 47px solid #b8d99b;
} */

.headline_bold {
  font-size: 90px;
  font-weight: 800;
}

.main_form_div {
  position: relative;
  top: 29%;
  width: 40%;
  padding-left: 50px;
}

.main_form {
  width: 90%;
}

.main_form_headline {
  margin-top: 20px;
  font-family: 'Open Sans Condensed', sans-serif;
  color: #50348b;
  font-size: 20px;
  line-height: 20px;
  font-weight: 700;
}

.main_btn {
  padding: 18px 40px 18px 71px;
  border-radius: 40px;
  background-color: #fff;
  background-image: url('../images/appointment_icon.png');
  background-position: 11px 50%;
  background-size: 50px;
  background-repeat: no-repeat;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, .26);
  font-family: 'Open Sans Condensed', sans-serif;
  color: #50348b;
  font-size: 18px;
  line-height: 18px;
  font-weight: 700;
}

.main_btn:hover {
  background-color: #50348b;
  background-image: url('../images/appointment_icon_over.png');
  background-position: 11px 50%;
  background-size: 50px;
  background-repeat: no-repeat;
  color: #fff;
}

.what_is_lasik_section {
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: url('../images/bg.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  text-align: center;
}

.headline {
  margin-top: 0px;
  margin-bottom: 30px;
  padding-bottom: 10px;
  border-bottom: 1px dotted rgba(80, 52, 139, .6);
  color: #50348b;
  font-size: 56px;
  line-height: 56px;
  font-weight: 300;
  text-align: left;
}

.headline.white {
  border-bottom-style: none;
  border-bottom-color: hsla(0, 0%, 100%, .4);
  color: #fff;
  font-size: 34px;
  line-height: 36px;
  font-weight: 300;
}

.text {
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 26px;
  text-align: left;
}

.text.q {
  font-size: 14px;
}

.video_div {
  display: inline-block;
  width: 50%;
  margin-top: 40px;
  margin-bottom: 0px;
}

.technology_section {
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: url('../images/bg.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.list {
  margin-bottom: 20px;
}

.list_item {
  margin-bottom: 10px;
  font-weight: 700;
}

.list_item._2 {
  margin-bottom: 5px;
  font-weight: 400;
}

.lasik_self_test_section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 250px;
  padding-bottom: 250px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/selftest_img3.jpg');
  background-position: 0px 0px;
  background-size: contain;
  background-repeat: no-repeat;
}

.self_test_div {
  width: 45%;
  padding-right: 50px;
  padding-left: 0px;
}

.self_test_headline {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: 'Open Sans Condensed', sans-serif;
  color: #50348b;
  font-size: 65px;
  line-height: 62px;
  font-weight: 300;
  text-transform: uppercase;
}

.self_text_btn {
  padding: 20px 35px;
  border-radius: 35px;
  background-color: #50348b;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 18px;
  font-weight: 300;
  text-transform: uppercase;
}

.self_text_btn:hover {
  background-color: #9a6afd;
}

.questions_section {
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: url('../images/bg.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.question {
  margin-top: 40px;
  color: #50348b;
  font-size: 20px;
  line-height: 20px;
  font-weight: 600;
}

.q_column {
  padding-right: 15px;
  padding-left: 15px;
}

.q_row {
  margin-top: 10px;
  margin-bottom: 20px;
}

.link {
  color: #50348b;
  font-weight: 600;
  text-decoration: none;
}

.link:hover {
  color: #814fe9;
}

.contact_section {
  padding-top: 100px;
  padding-bottom: 0px;
  background-color: #50348b;
}

.contact_column {
  padding-right: 20px;
  padding-left: 20px;
}

.contact_column.border {
  border-left: 1px dotted hsla(0, 0%, 100%, .44);
}

.text_field {
  border-style: none;
  border-radius: 20px;
  background-color: rgba(0, 0, 0, .31);
  color: #fff;
}

.submit_btn {
  padding: 12px 35px;
  border-radius: 30px;
  background-color: #fff;
  color: #50348b;
  font-size: 14px;
  line-height: 16px;
  font-weight: 700;
  text-transform: uppercase;
}

.address_text {
  margin-bottom: 20px;
  color: #fff;
  font-size: 16px;
}

.map {
  height: 265px;
}

.contact_container {
  margin-bottom: 0px;
  padding-bottom: 100px;
}

.footer_div {
  padding-top: 20px;
  padding-bottom: 50px;
  background-color: #1b0c3a;
}

.footer_column_right {
  text-align: right;
}

.logo_bottom {
  margin-bottom: 10px;
}

.footer_text {
  color: hsla(0, 0%, 100%, .62);
  font-size: 12px;
  line-height: 14px;
}

.disclaimer_text {
  color: hsla(0, 0%, 100%, .66);
  font-size: 12px;
  font-style: italic;
}

.footer_container {
  text-align: center;
}

.phone_mobile_section {
  display: none;
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #50348b;
  text-align: center;
}

.phone_mobile {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #fff;
  font-size: 28px;
  line-height: 28px;
  font-weight: 600;
}

.success_msg {
  padding-top: 14px;
  padding-left: 0px;
  background-color: transparent;
  color: #f0bafd;
  text-align: left;
}

.error_msg {
  background-color: transparent;
  color: #fff;
}

.parallax_section {
  padding-top: 300px;
  padding-bottom: 300px;
  background-image: url('../images/parallax_img.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

html.w-mod-js *[data-ix="slide-to-left"] {
/*   opacity: 0; */
  -webkit-transform: translate(30px, 0px);
  -ms-transform: translate(30px, 0px);
  transform: translate(30px, 0px);
}

html.w-mod-js *[data-ix="slide-to-left-2"] {
/*   opacity: 0; */
  -webkit-transform: translate(30px, 0px);
  -ms-transform: translate(30px, 0px);
  transform: translate(30px, 0px);
}

html.w-mod-js *[data-ix="slide-to-left-3"] {
/*   opacity: 0; */
  -webkit-transform: translate(30px, 0px);
  -ms-transform: translate(30px, 0px);
  transform: translate(30px, 0px);
}
    .offer_section{
    padding-top: 100px;
    padding-bottom: 100px;
  }
#sb-wrapper-inner{
  overflow: hidden;
}
@media (max-width: 1024px) {
.main_section {
  background-image: url('../images/main_img-1024.jpg');
}
}
@media (max-width: 991px) {
  .logo {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 15px;
  }
  .main_section {
    background-position:center;
  }
  .top_phone {
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: left;
  }
  .main_text_div {
    top: 43%;
    width: 100%;
  }
  .main_headline {
    font-size: 56px;
    line-height: 56px;
  }
  .headline_bold {
    font-size: 72px;
  }
  .what_is_lasik_section {
    padding-right: 30px;
    padding-left: 30px;
  }
  .headline.white {
    font-size: 24px;
    line-height: 28px;
  }
  .technology_section {
    padding-right: 30px;
    padding-left: 30px;
  }
  .lasik_self_test_section {
    height: 850px;
    padding-top: 100px;
    padding-bottom: 700px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    background-position: 50% 100%;
    background-size: contain;
    text-align: center;
  }
  .self_test_div {
    width: 90%;
    padding-right: 0px;
  }
  .self_test_headline {
    font-size: 56px;
    line-height: 56px;
  }
  .questions_section {
    padding-right: 30px;
    padding-left: 30px;
  }
  .contact_section {
    padding-right: 0px;
    padding-left: 0px;
  }
  .contact_container {
    padding-right: 0px;
    padding-left: 0px;
  }
  .menu_btn {
    background-color: #50348b;
    color: #fff;
  }
  .menu_btn:hover {
    background-color: #361e69;
  }
  .menu_btn.w--open {
    background-color: #fff;
    color: #50348b;
  }
}

@media (max-width: 767px) {
  .logo {
    width: 40%;
    margin-top: 10px;
  }
  .top_phone_div {
    width: 40%;
    padding-top: 11px;
    padding-bottom: 11px;
  }
  .top_phone {
    padding-top: 6px;
    padding-bottom: 6px;
    font-size: 24px;
    line-height: 24px;
  }
  .main_text_div {
    top: 50%;
    width: 60%;
    margin-bottom: 15px;
    padding-left: 25px;
  }
  .main_headline {
    font-size: 34px;
    line-height: 32px;
  }
  .main_headline2 {
    width: 80%;
    margin-bottom: 10px;
    font-size: 20px;
    line-height: 20px;
  }
  .sub_headline {
    margin-top: 0px;
    font-family: 'Open Sans', sans-serif;
    color: #50348b;
    font-size: 24px;
  }
  .headline_bold {
    font-size: 44px;
    line-height: 34px;
  }
  .main_btn {
    padding: 12px 20px 12px 66px;
    background-position: 6px 50%;
    font-size: 14px;
    line-height: 16px;
  }
  .main_btn:hover {
    background-position: 6px 50%;
  }
  .what_is_lasik_section {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .headline {
    margin-bottom: 15px;
    padding-bottom: 5px;
    font-size: 38px;
    line-height: 38px;
  }
  .technology_section {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .lasik_self_test_section {
    height: 700px;
    padding-top: 50px;
    padding-bottom: 0px;
  }
  .self_test_headline {
    font-size: 40px;
    line-height: 40px;
  }
  .self_text_btn {
    padding-top: 12px;
    padding-bottom: 12px;
  }
  .questions_section {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .contact_section {
    padding-top: 50px;
  }
  .consultation_form {
    margin-bottom: 48px;
  }
  .parallax_section {
    padding-top: 200px;
    padding-bottom: 200px;
  }
  
}


.calculator_mobile { display:none; }

@media (max-width: 479px) {
	span.gphone a {
    text-decoration: none;
    color: #fff;
  }
.calculator {display:none;}
.calculator_mobile {display:block;}	
	
  .logo {
    width: 70%;
    padding-left: 0px;
  }
  .main_section {
    background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, 0) 44%, hsla(0, 0%, 100%, .57) 63%, #fff), url('../images/main_img.jpg');
    background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0) 44%, hsla(0, 0%, 100%, .57) 63%, #fff), url('../images/main_img.jpg');
    background-position: 0px 0px, 28% 0;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
	height: 100%;
    min-height: 100%;
  }
  .main_btn.w-button a {
    margin-bottom: 8px;
  }
  .main_headline3 { 
    color: #fff;
    padding-top: unset;
    padding-bottom: unset;
    background-color: unset;
    width: unset;
    right: unset;
    position: unset;
    display: unset;
  }
  .main_headline3:before {
    display: none;
  }
  .buttons_container {margin-top: 0px;}
  .top_phone_div {
    display: none;
  }
  .top_phone {
    display: none;
  }
  .main_text_div {
    width: 100%;
    margin-left: 0px;
    top: 38%;
  }
  .what_is_lasik_section {
    padding-right: 15px;
    padding-left: 15px;
  }
  .video_div {
    width: 90%;
  }
  .technology_section {
    padding-right: 15px;
    padding-left: 15px;
  }
  .lasik_self_test_section {
    height: 550px;
  }
  .questions_section {
    padding-right: 15px;
    padding-left: 15px;
  }
  .contact_container {
    padding-bottom: 50px;
  }
  .logo_bottom {
    width: 40%;
  }
  .phone_mobile_section {
    display: block;
    padding-top: 16px;
    padding-bottom: 16px;
  }
  .parallax_section {
    background-position: 43% 50%;
  }
  .main_section {
    background-image: url('../images/main_img-479.jpg');
  }
}

